Subject: Re: Fwd: [lojban] the set of answers

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 05 Sep 2001 01:28:54

la pycyn cusku di'e

>On the issue of the relation between interrogative and relative phrases, it
>is worth noting that, except for {du'u} with cognitive predicates that 
>demand
>a proposition, each of these indirect questions has an essentially 
>equivalent
>direct form
>{la bab dunli la bil lo ni ce'u clano}, {la dubias frica la tclsys lo mamte
>be ce'u}

That would require {la dubias frica la tclsys la babras}. It doesn't
sound right to me.

The same goes for the others: {la bab dunli la bil li xapi'emu}?
(I'm taking {ni} here as {jai sela'u}, as you are, not as
{ka sela'u makau} as commonly used.)

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp